gcl27 (2.7.1-12) unstable; urgency=medium

  * Version_2_7_2pre11
  * Bug fix: "FTBFS with glibc 2.43 due to ISO C23 const return types",
    thanks to Aurelien Jarno (Closes: #1128546).
  * Bug fix: "Update/add debconf template translation [INTL:ca]", thanks
    to Carles Pina i Estany (Closes: #1118704).
  * Bug fix: "[INTL:sv] Swedish strings for gcl27 debconf", thanks to
    Martin Bagge / brother (Closes: #1122744).
  * Bug fix: "[INTL:es] Spanish translation of gcl27 debconf template",
    thanks to Camaleón (Closes: #1108096).
  * Bug fix: "FTBFS: SIMPLE-ERROR: SAVE-EXEC is unable to save to file
    "saved_acl2.c", because its directory does not exist.",
    thanks to Santiago Vila (Closes: #1128663).

 -- Camm Maguire <camm@debian.org>  Wed, 25 Feb 2026 08:23:26 -0500

gcl27 (2.7.1-11) unstable; urgency=medium

  * Version_2_7_2pre10

 -- Camm Maguire <camm@debian.org>  Sun, 22 Feb 2026 11:52:14 -0500c

gcl27 (2.7.1-10) unstable; urgency=medium

  * Version_2_7_2pre9

 -- Camm Maguire <camm@debian.org>  Thu, 19 Feb 2026 17:21:25 -0500

gcl27 (2.7.1-9) unstable; urgency=medium

  * Version_2_7_2pre8

 -- Camm Maguire <camm@debian.org>  Thu, 19 Feb 2026 16:06:23 -0500

gcl27 (2.7.1-8) unstable; urgency=medium

  * Bug fix: "FTBFS: /tmp/gazonk_6005_0.c:21:63: error: implicit
    declaration of function '__builtin_c23_va_start'; did you mean
    '__builtin_ms_va_start'? [-Wimplicit-function-declaration]",
    thanks to Santiago Vila (Closes: #1114119).
  * Version_2_7_2pre7

 -- Camm Maguire <camm@debian.org>  Sun, 21 Sep 2025 14:06:45 -0400

gcl27 (2.7.1-7) unstable; urgency=medium

  * Version_2_7_2pre6
  * Bug fix: "[INTL:nl] Dutch debconf templates translation", thanks to Frans Spiesschaert (Closes: #1106482).

 -- Camm Maguire <camm@debian.org>  Thu, 29 May 2025 19:11:18 -0400

gcl27 (2.7.1-6) unstable; urgency=medium

  * Version_2_7_2pre5

 -- Camm Maguire <camm@debian.org>  Wed, 14 May 2025 02:58:40 -0400

gcl27 (2.7.1-5) unstable; urgency=medium

  * Version_2_7_2pre4
  * Bug fix: "[INTL:pt] Portuguese translation - debconf messages", thanks
    to Américo Monteiro (Closes: #1104887).
  * Bug fix: "[INTL:de] updated German debconf translation", thanks to
    Helge Kreutzmann (Closes: #1104918).

 -- Camm Maguire <camm@debian.org>  Sat, 10 May 2025 19:27:15 -0400

gcl27 (2.7.1-4) unstable; urgency=medium

  * Version_2_7_2ore3

 -- Camm Maguire <camm@debian.org>  Sat, 03 May 2025 09:21:20 -0400

gcl27 (2.7.1-3) unstable; urgency=medium

  * Version_2_7_2ore2

 -- Camm Maguire <camm@debian.org>  Tue, 22 Apr 2025 20:39:18 -0400

gcl27 (2.7.1-2) unstable; urgency=medium

  * Version_2_7_2ore1

 -- Camm Maguire <camm@debian.org>  Fri, 11 Apr 2025 20:30:34 -0400

gcl27 (2.7.1-1) unstable; urgency=medium

  * New upstream release

 -- Camm Maguire <camm@debian.org>  Thu, 10 Apr 2025 21:39:17 -0400

gcl27 (2.7.0-36) unstable; urgency=medium

  * Version_2_7_0pre39

 -- Camm Maguire <camm@debian.org>  Mon, 24 Mar 2025 16:30:46 -0400

gcl27 (2.7.0-35) unstable; urgency=medium

  * Version_2_7_0pre38
  * Bug fix: "ftbfs with GCC-15", thanks to Matthias Klose (Closes:
    #1096686).

 -- Camm Maguire <camm@debian.org>  Thu, 06 Mar 2025 10:54:11 -0500

gcl27 (2.7.0-34) unstable; urgency=medium

  * Version_2_7_0pre37
  * Bug fix: "outdated debconf version constraint; inhibits support for
    debconf-2.0/cdebconf", thanks to Gioele Barabucci (Closes: #1096166).

 -- Camm Maguire <camm@debian.org>  Tue, 18 Feb 2025 12:50:30 -0500

gcl27 (2.7.0-33) unstable; urgency=medium

  * Version_2_7_0pre36

 -- Camm Maguire <camm@debian.org>  Sat, 08 Feb 2025 15:29:48 -0500

gcl27 (2.7.0-32) unstable; urgency=medium

  * Version_2_7_0pre35

 -- Camm Maguire <camm@debian.org>  Sun, 02 Feb 2025 12:00:42 -0500

gcl27 (2.7.0-31) unstable; urgency=medium

  * Version_2_7_0pre34

 -- Camm Maguire <camm@debian.org>  Fri, 17 Jan 2025 18:42:15 -0500

gcl27 (2.7.0-30) unstable; urgency=medium

  * Version_2_7_0pre33

 -- Camm Maguire <camm@debian.org>  Fri, 27 Dec 2024 13:21:13 -0500

gcl27 (2.7.0-29) unstable; urgency=medium

  * Version_2_7_0pre32

 -- Camm Maguire <camm@debian.org>  Mon, 09 Dec 2024 10:00:39 -0500

gcl27 (2.7.0-28) unstable; urgency=medium

  * Version_2_7_0pre31

 -- Camm Maguire <camm@debian.org>  Wed, 04 Dec 2024 13:25:14 -0500

gcl27 (2.7.0-27) unstable; urgency=medium

  * Version_2_7_0pre30

 -- Camm Maguire <camm@debian.org>  Wed, 04 Dec 2024 07:48:31 -0500

gcl27 (2.7.0-26) unstable; urgency=medium

  * Version_2_7_0pre29

 -- Camm Maguire <camm@debian.org>  Sat, 23 Nov 2024 11:33:30 -0500

gcl27 (2.7.0-25) unstable; urgency=medium

  * Bug fix: "needs rebuild against dh-elpa >=2.1.5", thanks to
    spwhitton@spwhitton.name; (Closes: #1077103).

 -- Camm Maguire <camm@debian.org>  Sun, 28 Jul 2024 12:07:24 -0400

gcl27 (2.7.0-24) unstable; urgency=medium

  * Version_2_7_0pre27

 -- Camm Maguire <camm@debian.org>  Fri, 19 Jul 2024 15:04:27 -0400

gcl27 (2.7.0-23) unstable; urgency=medium

  * Version_2_7_0pre26

 -- Camm Maguire <camm@debian.org>  Sun, 28 Apr 2024 22:13:09 -0400

gcl27 (2.7.0-22) unstable; urgency=medium

  * Version_2_7_0pre25

 -- Camm Maguire <camm@debian.org>  Sun, 28 Apr 2024 07:55:48 -0400

gcl27 (2.7.0-21) unstable; urgency=high

  * Version_2_7_0pre24
  * Bug fix: "recent libc6-dev change causes XDR support to be dropped",
    thanks to Aurelien Jarno (Closes: #1065207).

 -- Camm Maguire <camm@debian.org>  Fri, 15 Mar 2024 20:00:19 -0400

gcl27 (2.7.0-20) unstable; urgency=medium

  * Version_2_7_0pre23

 -- Camm Maguire <camm@debian.org>  Thu, 29 Feb 2024 06:51:25 -0500

gcl27 (2.7.0-19) unstable; urgency=medium

  * Version_2_7_0pre22

 -- Camm Maguire <camm@debian.org>  Wed, 28 Feb 2024 13:35:45 -0500

gcl27 (2.7.0-18) unstable; urgency=medium

  * Version_2_7_0pre21

 -- Camm Maguire <camm@debian.org>  Sat, 24 Feb 2024 08:40:29 -0500

gcl27 (2.7.0-17) unstable; urgency=medium

  * Version_2_7_0pre20

 -- Camm Maguire <camm@debian.org>  Fri, 23 Feb 2024 12:23:51 -0500

gcl27 (2.7.0-16) unstable; urgency=medium

  * Version_2_7_0pre19

 -- Camm Maguire <camm@debian.org>  Thu, 22 Feb 2024 22:03:20 -0500

gcl27 (2.7.0-15) unstable; urgency=medium

  * Version_2_7_0pre18

 -- Camm Maguire <camm@debian.org>  Thu, 22 Feb 2024 15:00:44 -0500

gcl27 (2.7.0-14) unstable; urgency=medium

  * Version_2_7_0pre17

 -- Camm Maguire <camm@debian.org>  Wed, 21 Feb 2024 08:03:46 -0500

gcl27 (2.7.0-13) unstable; urgency=medium

  * Version_2_7_0pre16

 -- Camm Maguire <camm@debian.org>  Wed, 21 Feb 2024 00:17:54 -0500

gcl27 (2.7.0-12) unstable; urgency=medium

  * Version_2_7_0pre15

 -- Camm Maguire <camm@debian.org>  Mon, 19 Feb 2024 19:08:05 -0500

gcl27 (2.7.0-11) unstable; urgency=medium

  * Version_2_7_0pre14

 -- Camm Maguire <camm@debian.org>  Mon, 19 Feb 2024 11:04:51 -0500

gcl27 (2.7.0-10) unstable; urgency=medium

  * Version_2_7_0pre13

 -- Camm Maguire <camm@debian.org>  Sun, 28 Jan 2024 20:17:32 -0500

gcl27 (2.7.0-9) unstable; urgency=medium

  * Version_2_7_0pre12

 -- Camm Maguire <camm@debian.org>  Sun, 28 Jan 2024 18:09:15 -0500

gcl27 (2.7.0-8) unstable; urgency=medium

  * Version_2_7_0pre11

 -- Camm Maguire <camm@debian.org>  Sun, 28 Jan 2024 10:36:24 -0500

gcl27 (2.7.0-7) unstable; urgency=medium

  * Version_2_7_0pre10

 -- Camm Maguire <camm@debian.org>  Sat, 27 Jan 2024 12:35:03 -0500

gcl27 (2.7.0-6) unstable; urgency=medium

  * Version_2_7_0pre9

 -- Camm Maguire <camm@debian.org>  Thu, 21 Dec 2023 15:02:31 -0500

gcl27 (2.7.0-5) unstable; urgency=medium

  * Version_2_7_0pre8

 -- Camm Maguire <camm@debian.org>  Thu, 21 Dec 2023 13:08:00 -0500

gcl27 (2.7.0-4) unstable; urgency=medium

  * Version_2_7_0pre7

 -- Camm Maguire <camm@debian.org>  Thu, 21 Dec 2023 09:37:49 -0500

gcl27 (2.7.0-3) unstable; urgency=medium

  * Version_2_7_0pre5

 -- Camm Maguire <camm@debian.org>  Wed, 20 Dec 2023 19:43:39 -0500

gcl27 (2.7.0-2) unstable; urgency=medium

  * Version_2_7_0pre4

 -- Camm Maguire <camm@debian.org>  Wed, 20 Dec 2023 16:01:04 -0500

gcl27 (2.7.0-1) unstable; urgency=medium

  * Version_2_7_0pre3

 -- Camm Maguire <camm@debian.org>  Thu, 14 Dec 2023 16:20:45 -0500

gcl (2.6.13-5) unstable; urgency=medium

  * Version_2_6_14pre4

 -- Camm Maguire <camm@debian.org>  Sun, 25 Dec 2022 07:14:33 -0500

gcl (2.6.13-4) unstable; urgency=medium

  * Version_2_6_14pre3

 -- Camm Maguire <camm@debian.org>  Fri, 23 Dec 2022 11:34:35 -0500

gcl (2.6.13-3) unstable; urgency=medium

  * Version_2_6_14pre2

 -- Camm Maguire <camm@debian.org>  Thu, 22 Dec 2022 19:09:24 -0500

gcl (2.6.13-2) unstable; urgency=medium

  * Version_2_6_14pre1

 -- Camm Maguire <camm@debian.org>  Wed, 21 Dec 2022 14:40:21 -0500

gcl (2.6.13-1) unstable; urgency=medium

  * New Upstream Release

 -- Camm Maguire <camm@debian.org>  Tue, 20 Dec 2022 10:35:44 -0500

gcl (2.6.12-131) unstable; urgency=medium

  * Version_2.6.13pre131

 -- Camm Maguire <camm@debian.org>  Sat, 17 Dec 2022 12:15:58 -0500

gcl (2.6.12-130) unstable; urgency=medium

  * Version_2.6.13pre130

 -- Camm Maguire <camm@debian.org>  Fri, 16 Dec 2022 12:41:29 -0500

gcl (2.6.12-129) unstable; urgency=medium

  * Version_2.6.13pre129

 -- Camm Maguire <camm@debian.org>  Sun, 13 Nov 2022 07:55:14 -0500

gcl (2.6.12-128) unstable; urgency=medium

  * Version_2.6.13pre128

 -- Camm Maguire <camm@debian.org>  Sat, 12 Nov 2022 11:02:31 -0500

gcl (2.6.12-126) unstable; urgency=medium

  * Version_2.6.13pre126

 -- Camm Maguire <camm@debian.org>  Tue, 08 Nov 2022 19:43:41 -0500

gcl (2.6.12-125) unstable; urgency=medium

  * Version_2.6.13pre125

 -- Camm Maguire <camm@debian.org>  Tue, 08 Nov 2022 15:33:25 -0500

gcl (2.6.12-124) unstable; urgency=medium

  * Version_2.6.13pre124

 -- Camm Maguire <camm@debian.org>  Thu, 11 Aug 2022 13:16:42 -0400

gcl (2.6.12-123) unstable; urgency=medium

  * Version_2.6.13pre123

 -- Camm Maguire <camm@debian.org>  Mon, 08 Aug 2022 13:00:55 -0400

gcl (2.6.12-122) unstable; urgency=medium

  * Version_2.6.13pre122

 -- Camm Maguire <camm@debian.org>  Mon, 08 Aug 2022 11:50:22 -0400

gcl (2.6.12-121) unstable; urgency=medium

  * Version_2.6.13pre121

 -- Camm Maguire <camm@debian.org>  Mon, 08 Aug 2022 11:45:30 -0400

gcl (2.6.12-120) unstable; urgency=medium

  * Version_2.6.13pre120

 -- Camm Maguire <camm@debian.org>  Sun, 07 Aug 2022 12:26:10 -0400

gcl (2.6.12-119) unstable; urgency=medium

  * Version_2.6.13pre119

 -- Camm Maguire <camm@debian.org>  Sun, 31 Jul 2022 12:00:02 -0400

gcl (2.6.12-118) unstable; urgency=medium

  * Bug fix: "emacs dependency should be "emacs | emacsen"",
    thanks to Adrian Bunk (Closes: #1006617).
  * Bug fix: "Please remove dependency on install-info", thanks to
    hille42@web.de; (Closes: #1013691).
  * Version_2.6.13pre118

 -- Camm Maguire <camm@debian.org>  Tue, 12 Jul 2022 17:17:09 -0400

gcl (2.6.12-117) unstable; urgency=medium

  * Version_2.6.13pre114

 -- Camm Maguire <camm@debian.org>  Sat, 25 Dec 2021 11:38:16 -0500

gcl (2.6.12-116) unstable; urgency=medium

  * Version_2.6.13pre113

 -- Camm Maguire <camm@debian.org>  Wed, 22 Dec 2021 19:52:18 +0000

gcl (2.6.12-115) unstable; urgency=medium

  * Version_2.6.13pre112

 -- Camm Maguire <camm@debian.org>  Fri, 17 Dec 2021 16:08:45 +0000

gcl (2.6.12-114) unstable; urgency=medium

  * Version_2.6.13pre111

 -- Camm Maguire <camm@debian.org>  Thu, 16 Dec 2021 11:35:04 +0000

gcl (2.6.12-113) unstable; urgency=medium

  * Version_2.6.13pre110

 -- Camm Maguire <camm@debian.org>  Thu, 16 Dec 2021 11:35:04 +0000

gcl (2.6.12-112) unstable; urgency=medium

  * Version_2.6.13pre109

 -- Camm Maguire <camm@debian.org>  Wed, 15 Dec 2021 19:39:42 +0000

gcl (2.6.12-111) unstable; urgency=medium

  * Version_2.6.13pre108

 -- Camm Maguire <camm@debian.org>  Thu, 11 Nov 2021 17:10:43 +0000

gcl (2.6.12-110) unstable; urgency=medium

  * Version_2.6.13pre107

 -- Camm Maguire <camm@debian.org>  Thu, 11 Nov 2021 01:34:07 +0000

gcl (2.6.12-109) unstable; urgency=medium

  * Version_2.6.13pre106

 -- Camm Maguire <camm@debian.org>  Wed, 10 Nov 2021 18:57:21 +0000

gcl (2.6.12-108) unstable; urgency=medium

  * Version_2.6.13pre105

 -- Camm Maguire <camm@debian.org>  Tue, 09 Nov 2021 18:22:58 +0000

gcl (2.6.12-107) unstable; urgency=medium

  * Version_2.6.13pre103

 -- Camm Maguire <camm@debian.org>  Tue, 09 Nov 2021 10:10:19 +0000

gcl (2.6.12-106) unstable; urgency=medium

  * Version_2.6.13pre102

 -- Camm Maguire <camm@debian.org>  Thu, 04 Nov 2021 14:33:53 +0000

gcl (2.6.12-105) unstable; urgency=medium

  * Version_2.6.13pre101
  * Bug fix: "fails to start with glibc 2.33", thanks to Andreas Kloeckner
    (Closes: #995323).

 -- Camm Maguire <camm@debian.org>  Sun, 10 Oct 2021 13:18:39 +0000

gcl (2.6.12-104) unstable; urgency=medium

  * Version_2.6.13pre100
  * standardize cstack start address on 32bit arm

 -- Camm Maguire <camm@debian.org>  Sun, 10 Oct 2021 12:44:51 +0000

gcl (2.6.12-103) unstable; urgency=medium

  * Bug fix: "Fails to install in unstable", thanks to Samuel Thibault
    (Closes: #993480).

 -- Camm Maguire <camm@debian.org>  Sat, 04 Sep 2021 19:23:26 +0000

gcl (2.6.12-102) unstable; urgency=medium

  * Version_2.6.13pre99
  * Bug fix: "describe fails because gcl-si.info does not exist", thanks
    to Leo Butler (Closes: #980003).

 -- Camm Maguire <camm@debian.org>  Fri, 29 Jan 2021 19:08:05 +0000

gcl (2.6.12-101) unstable; urgency=medium

  * Version_2.6.13pre98

 -- Camm Maguire <camm@debian.org>  Sun, 17 Jan 2021 16:25:34 +0000

gcl (2.6.12-100) unstable; urgency=medium

  * Version_2.6.13pre97

 -- Camm Maguire <camm@debian.org>  Fri, 04 Dec 2020 14:51:41 +0000

gcl (2.6.12-99) unstable; urgency=medium

  * Version_2.6.13pre95

 -- Camm Maguire <camm@debian.org>  Sat, 28 Nov 2020 15:50:42 +0000

gcl (2.6.12-98) unstable; urgency=medium

  * Version_2.6.13pre94

 -- Camm Maguire <camm@debian.org>  Tue, 29 Sep 2020 18:29:10 +0000

gcl (2.6.12-97) unstable; urgency=medium

  * Bug fix: "Removal of obsolete debhelper compat 5 and 6 in bookworm",
    thanks to Niels Thykier (Closes: #965543).
  * Version_2.6.13pre93

 -- Camm Maguire <camm@debian.org>  Sat, 29 Aug 2020 16:23:07 +0000

gcl (2.6.12-96) unstable; urgency=high

  * Version_2.6.13pre92: Work around armhf strip bug producing undefined
    instruction in .plt

 -- Camm Maguire <camm@debian.org>  Sun, 23 Aug 2020 17:53:14 +0000

gcl (2.6.12-95) unstable; urgency=high

  * Version_2_6_13pre90
  * build under GCL_MEM_MULTIPLE=0.1
  * Bug fix: "FTBFS: Unrecoverable error: Segmentation violation..",
    thanks to Lucas Nussbaum (Closes: #952334).

 -- Camm Maguire <camm@debian.org>  Fri, 01 May 2020 12:55:02 +0000

gcl (2.6.12-94) unstable; urgency=medium

  * re-release to overcome hopefully transient buildd failure

 -- Camm Maguire <camm@debian.org>  Mon, 24 Feb 2020 20:02:52 +0000

gcl (2.6.12-93) unstable; urgency=medium

  * Version_2_6_13pre90

 -- Camm Maguire <camm@debian.org>  Fri, 21 Feb 2020 19:06:56 +0000

gcl (2.6.12-92) unstable; urgency=medium

  * Version_2_6_13pre89

 -- Camm Maguire <camm@debian.org>  Mon, 30 Dec 2019 15:46:22 +0000

gcl (2.6.12-91) unstable; urgency=medium

  * Version_2_6_13pre88

 -- Camm Maguire <camm@debian.org>  Wed, 18 Dec 2019 20:14:09 +0000

gcl (2.6.12-90) unstable; urgency=medium

  * Version_2_6_13pre87
  * latest standards

 -- Camm Maguire <camm@debian.org>  Sun, 08 Dec 2019 19:27:24 +0000

gcl (2.6.12-89) unstable; urgency=medium

  * Bug fix: "gcl - FTBFS on ppc64el - invalid relocation type 31", thanks
    to thierry.fauck@fr.ibm.com; (Closes: #942312).
  * Bug fix: "FTBFS on ppc64el", thanks to Ivo De Decker (Closes:
    #944651).

 -- Camm Maguire <camm@debian.org>  Sat, 07 Dec 2019 23:27:53 +0000

gcl (2.6.12-88) unstable; urgency=medium

  * Source only upload

 -- Camm Maguire <camm@debian.org>  Fri, 11 Oct 2019 19:18:44 +0000

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog gcl27-doc`.
